.analysis-header {
    height: 80vh;
    position: relative;
    min-height: 815px;
    padding-top:calc(6rem + 165px);
    background-image: url("../img/backgrounds/background.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.analysis-text {
    font-size: 1.5em;
    padding-right: 20px;
    max-width: 800px;
}

.analysis-band {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: url("../img/backgrounds/vas-band.png");
    background-repeat: no-repeat;
    font-size: 20px;
    color: #fff;
    padding-top: 40px;
    padding-bottom: 40px;
}

    .analysis-band p {
        max-width: 800px;
        text-align:center;
    }

@media screen and (max-width:767px) {
    .analysis-text {
        font-size: 1em;
        color: #000;
        text-align: center;
    }
    .analysis-header {
        padding-top: calc(6rem + 125px);
    }
    .analysis-header img {
        width:350px;
    }
}
